## rust-ouroboros 0.15.3

=== debian/changelog ===
rust-ouroboros (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros 0.15.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 21:49:45 +0200

rust-ouroboros (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros 0.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:19:20 +0200

rust-ouroboros (0.14.0-1) unstable; urgency=medium

  * Package ouroboros 0.14.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Jan 2022 11:24:01 +0100
