=== debian/control ===
Source: rust-ouroboros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aliasable-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-ouroboros-macro-0.15+default-dev (>= 0.15.3-~~) <!nocheck>,
 librust-ouroboros-macro-0.15+std-dev (>= 0.15.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ouroboros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ouroboros
Rules-Requires-Root: no

Package: librust-ouroboros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aliasable-0.1+default-dev (>= 0.1.3-~~),
 librust-ouroboros-macro-0.15+default-dev (>= 0.15.3-~~)
Recommends:
 librust-ouroboros+std-dev (= ${binary:Version})
Provides:
 librust-ouroboros-0-dev (= ${binary:Version}),
 librust-ouroboros-0.15-dev (= ${binary:Version}),
 librust-ouroboros-0.15.3-dev (= ${binary:Version})
Description: Easy, safe self-referential struct generation - Rust source code
 This package contains the source for the Rust ouroboros crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ouroboros+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ouroboros-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.15+std-dev (>= 0.15.3-~~)
Provides:
 librust-ouroboros+default-dev (= ${binary:Version}),
 librust-ouroboros-0+std-dev (= ${binary:Version}),
 librust-ouroboros-0+default-dev (= ${binary:Version}),
 librust-ouroboros-0.15+std-dev (= ${binary:Version}),
 librust-ouroboros-0.15+default-dev (= ${binary:Version}),
 librust-ouroboros-0.15.3+std-dev (= ${binary:Version}),
 librust-ouroboros-0.15.3+default-dev (= ${binary:Version})
Description: Easy, safe self-referential struct generation - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust ouroboros crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
