## rust-ouroboros 0.18.5

=== debian/changelog ===
rust-ouroboros (0.18.5-2) unstable; urgency=medium

  * Team upload
  * Package ouroboros 0.18.5 from crates.io using debcargo 2.7.11
  * Set collapse_features = true

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 14:00:44 -0400

rust-ouroboros (0.18.5-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros 0.18.5 from crates.io using debcargo 2.7.8 (Closes: #1115242)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 04:09:21 +0000
