=== debian/control ===
Source: rust-ouroboros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aliasable-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-ouroboros-macro-0.18+default-dev (>= 0.18.5-~~) <!nocheck>,
 librust-ouroboros-macro-0.18+std-dev (>= 0.18.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ouroboros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ouroboros
Homepage: https://github.com/someguynamedjosh/ouroboros
X-Cargo-Crate: ouroboros

Package: librust-ouroboros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aliasable-0.1+default-dev (>= 0.1.3-~~),
 librust-ouroboros-macro-0.18+default-dev (>= 0.18.5-~~),
 librust-ouroboros-macro-0.18+std-dev (>= 0.18.5-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-ouroboros+default-dev (= ${binary:Version}),
 librust-ouroboros+std-dev (= ${binary:Version}),
 librust-ouroboros-0-dev (= ${binary:Version}),
 librust-ouroboros-0+default-dev (= ${binary:Version}),
 librust-ouroboros-0+std-dev (= ${binary:Version}),
 librust-ouroboros-0.18-dev (= ${binary:Version}),
 librust-ouroboros-0.18+default-dev (= ${binary:Version}),
 librust-ouroboros-0.18+std-dev (= ${binary:Version}),
 librust-ouroboros-0.18.5-dev (= ${binary:Version}),
 librust-ouroboros-0.18.5+default-dev (= ${binary:Version}),
 librust-ouroboros-0.18.5+std-dev (= ${binary:Version})
Description: Easy, safe self-referential struct generation - Rust source code
 Source code for Debianized Rust crate "ouroboros"
