=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ouroboros 0.18.5 --all-targets --all-features
Features: test-name=rust-ouroboros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ouroboros 0.18.5 --all-targets
Features: test-name=librust-ouroboros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ouroboros 0.18.5 --all-targets --no-default-features --features std
Features: test-name=librust-ouroboros-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ouroboros 0.18.5 --all-targets --no-default-features
Features: test-name=librust-ouroboros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
